Security Lab

Stored Межсайтовый скриптинг в WP Product Review Lite plugin for WordPress

Дата публикации:15.05.2020
Всего просмотров:497
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP Product Review Lite
Уязвимые версии: WP Product Review Lite версии 3.7.5, 3.7.4, 3.7.3, 3.7.2, 3.7.1, 3.7.0, 3.6.1, 3.6.0, 3.5.2, 3.5.1, 3.5.0, 3.4.9, 3.4.8, 3.4.7, 3.4.6, 3.4.5, 3.4.4, 3.4.3, 3.4.2, 3.4.10, 3.4.1, 3.4.0, 3.3.2, 3.3.1, 3.3.0, 3.2.1, 3.2.0, 3.1.0, 3.0.9, 3.0.8, 3.0.7, 3.0.6, 3.0.5, 3.0.4, 3.0.3, 3.0.2, 3.0.12, 3.0.11, 3.0.10, 3.0.1, 3.0.0, 2.9.8, 2.9.7, 2.9.6, 2.9.5, 2.9.3, 2.9.2, 2.9.1, 2.9.0, 2.8.7, 2.8.1, 2.8.0, 2.7.2, 2.6.9, 2.4.7, 2.2.7, 2.2.4, 1.1
Описание:

Stored Межсайтовый скриптинг в WP Product Review Lite plugin for WordPress

URL производителя: https://profiles.wordpress.org/themeisle
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051511